KDE_CHECK_PYTHON(1.5)
if test -z "$LIBPYTHON" || test -z "$PYTHONINC"; then
  DO_NOT_COMPILE="$DO_NOT_COMPILE dcoppython"
fi

AC_ARG_VAR([XSLTPROC])
AC_ARG_VAR([PYTHON])
AC_PATH_PROG([XSLTPROC],[xsltproc],[echo])
AC_PATH_PROG([PYTHON],[python3])
if test -z "$PYTHON"; then
    AC_PATH_PROG([PYTHON],[python])
fi
if test -n "$PYTHON"; then
    python_site=$($PYTHON -c 'from distutils import sysconfig; print(sysconfig.get_python_lib())')
    AC_SUBST(PYTHON_SITE, $python_site)
fi
